QuikrBox admin - Bug #8321

View product details > change label name tag to Child Subcategory

11/02/2023 03:26 PM - priyanka Sharma

Status: Closed Start date: 11/02/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311021524-muyeu.png

History
#1 - 11/09/2023 02:51 PM - olatayo John

- Status changed from New to Resolved
#2 - 11/13/2023 03:58 PM - priyanka Sharma

- Status changed from Resolved to Closed
